@charset "utf-8";

/*===========================================================

===========================================================*/

.concept01-illust-box01,
.concept01-illust-box02 {
	opacity: .8;
}

.concept01-illust-box03 {
	position: relative;
	padding: 28.7% 0 0;
}

.concept01-illust-box03 img {
    object-fit: contain;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}

.concept01-text-box {
	margin: 20px 0 0;
}

.concept01-text-box:first-child {
	margin: 0;
}

.concept02-block {
	margin: 40px 0 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.concept02-block:first-child {
	margin: 0;
}

.concept02-bottom-img img {
	vertical-align: top;
}

.concept02-img-box {
	margin: -20px 0 0;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:414px) {


/*===========================================================

===========================================================*/



} /* min-width: 414px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:544px) {


/*===========================================================

===========================================================*/



} /* min-width: 544px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 768px) {


/*===========================================================

===========================================================*/

.concept01-illust-box03 {
	padding: 35.6% 0 0;
}

.concept01-text-box {
	margin: 30px 0 0;
}

.concept02-block {
	margin: 80px 0 0;
	flex-direction: row;
	align-items: flex-end;
	justify-content: center;
}

.concept02-img-set {
	margin: 0 -153px 0 0;
}

.concept02-block:nth-of-type(even) .concept02-img-set {
	margin: 0 0 0 -153px;
}

.concept02-block:nth-last-of-type(even) {
	flex-direction: row-reverse;
}

.concept02-img-box {
	margin: -40px 0 0;
}

} /* min-width: 768px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 1024px) {


/*===========================================================

===========================================================*/

.concept01-text-box {
	margin: 40px 0 0;
}

} /* min-width: 1024px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1200px) {


/*===========================================================

===========================================================*/

.concept02-img-box {
	margin: -60px 0 0;
}

} /* min-width: 1200px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1440px) {


/*===========================================================

===========================================================*/



} /* min-width: 1440px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1620px) {




} /* min-width: 1520px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */ 